Bug 487571 - Pick up FIPS certified Softoken 3.12 in RHEL 5.5
Pick up FIPS certified Softoken 3.12 in RHEL 5.5
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
All Linux
medium Severity medium
: ---
: 5.10
Assigned To: Bob Relyea
Ondrej Hudlicky
Depends On:
  Show dependency treegraph
Reported: 2009-02-26 14:00 EST by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-20 14:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2009-02-26 14:00:59 EST
Requesting inclusion of FIPS certified Softoken 3.12 in RHEL 5.5
Comment 3 RHEL Product and Program Management 2009-11-06 14:12:36 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.